/*Footer New*/

.footer-top-block{padding: 1%;}
.footer .newsletter .title strong{font-size: 17px; font-weight:normal; color: #1e1e1c;}

.footer-payment{margin: 2%;}

.footer-payment p,.product-info-reassurances p{font-size: 17px; text-transform: uppercase; color: #1e1e1c !important; margin-bottom: 0;}
.footer-payment span,.product-info-reassurances span{font-size: 13px; text-transform: uppercase; color: #2085b4;}

.footer-payment-inner2, .footer-payment-inner3 {padding-left: 40px;}
.footer-payment-inner4{padding-left: 50px;}
.footer-payment-inner2::before, .footer-payment-inner3::before, .footer-payment-inner4::before{
    font-family: "Ionicons";
    color: #1e1e1c;
    font-size: 60px;
    position: absolute;
    left: 0;
    top: calc(50% - 15px);
}

.footer-payment-inner2::before{content: "\f457";}
.footer-payment-inner3::before{content: "\f41f";}
.footer-payment-inner4::before{content: "\f45a";}

.footer-middle-block{border-bottom: 1px solid rgba(0,0,0,0.12); padding-bottom: 1%;}

.footer .footer-links a{font-size:17px; color:#878787 !important;}
.footer .copyright{font-size:17px; color:#ffffff;}

.footer .bottom-block{padding: 0}
.footer .footer-bottom-block, .footer .footer-bottom-block .container{background: #4cc2ef; }

.footer .subscribe-block .actions .btn{background: #4cc2ef !important; margin-left: 10px; border-radius: 5px;}
.footer .subscribe-block .actions .btn span{font-size: 15px; font-weight: normal; color: #ffffff;}

.header-wrapper .navbar-collapse.collapse a.level-top span{font-size: 17px; color: #1e1e1c ;}
.header-wrapper .navbar-collapse.collapse a.level-top:hover{background-color: #4cc2ef}
.header-wrapper .navbar-collapse.collapse a.level-top:hover span{color: #ffffff}
.page-header.header-5 .header-switcher .switcher-trigger span{font-size: 17px; color: #1e1e1c ;}
.page-header.header-5 .header-switcher ul li a {font-size: 17px; color: #1e1e1c ;}

.page-header .block-search.type-2 .indent .inner{
    vertical-align: unset;
    padding-top: 7%;
}


/*Artist Listing page*/

.artist-page {margin-top: 30px;}
.artist-page .artist-item { margin-bottom: 2%;}
.artist-page .artist-item .artist-top{display: flex; align-items: flex-end; background: #2085b4; padding: 0;}
.artist-page .artist-item .artist-bottom{border-top: 2px solid #FFFFFF;}
.artist-page .artist-item .artist-bottom img{height: 153px !important; width: auto; max-width: none; border-right: 2px solid #FFFFFF;}

.artist-page .artist-item .artist-top .top-image{}
.artist-page .artist-item .artist-top .top-image img{width: auto !important; height: 215px !important; max-width: unset; border-left: 2px solid #FFFFFF;}

.artist-page .artist-item .top-content{ color:#ffffff; padding-bottom: 4%; padding-left: 4%; padding-right: 3%; padding-bottom: 10px;}
.artist-page .artist-item .top-content .artist-name{font-size: 28px}
.artist-page .artist-item .top-content .artist-description{font-size: 15px}
.artist-page .artist-item .top-content .artist-link{font-size: 11px; color:#ffffff;}
.artist-page .artist-item .top-content .artist-link::before{content: "\f363";
    font-family: "Ionicons";
    font-size: 20px;
    padding-right: 8px;
    color: #4cc2ef;
    vertical-align: bottom;}

.artists-title{text-align: center; margin-bottom: 20px;}
.artists-title h2{font-size: 28px; color: #1e1e1c !important;}
.artists-title p{font-size: 13px; text-transform: uppercase; letter-spacing: 4px;}

.artist-bottom{padding: 0; background: #2085b4; display: flex; align-items: center; overflow: hidden;}
.more-space-container{font-size: 60px; color: #FFFFFF; text-align: center; width: 100%;}
.more-space{width: 100%;}

@media (max-width: 568px) {
    .artist-page .artist-item .artist-top{
        display:block;
        text-align: center;
        padding-top: 15px;
    }

    .artist-page .artist-item .artist-top .top-image img{
        border: none;
        max-width: 100%;
    }

    [class*="col-sm"].artist-bottom{
        margin-top: 0;
    }

    .artist-page .artist-item .artist-bottom img{height: 100px !important;}

    .more-space-container{font-size: 30px;}
}









/* Baptiste > Product page & listing products & globals */
.product-info-main .page-title{font-size:1.7em;border-bottom:1px solid #d9d9d9;padding-bottom:0.2em;margin-bottom:0.5em;}
.uppercase{text-transform:uppercase}
.normalcase{text-transform:initial}

p.nomarg{margin:0;}
.trigger-format{border-bottom: 1px solid #d7d7d7;}
.etsys-opt-wrapper{margin:2em 0}
.inl-block{display:inline-block}
.etsys-opt-sel-wrapper img{width:73px;}

.options-sel{overflow:hidden;clear:both;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display:flex;padding-left:1px;}
.option-wr{display:inline-block;width:100%;background:white;padding:1.5em 0.5em 1.4em;text-align:center;border:1px solid #b2b2b2;color:#1e1e1c;float:left;margin-left:-1px;-moz-transition:background 1s ease;-webkit-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
.option-wr.outstock{background:#ededed;}
.option-wr.active{background:#4cc2ef;}
.option-wr.active p,.option-wr.active small{color:white}
.option-wr-selector{cursor:pointer;display:inline-block;margin:0 auto}
.option-radio{display:block;margin:0 auto;width:14px;height:14px;background:none;border:1px solid #8b8b8b;border-radius:50%;}
.option-wr.active .option-radio{background:#2085b4;border:3px solid white;}
.option-price{font-size:1.2em;font-weight:bold;}
.option-outstock{color:#f14c4c;font-size:0.9em}
p.option-name{margin-top:0.8em;min-height: 3em;}

#etsys-total-wrapper{margin:1.2em 0 0.8em;white-space:nowrap !important;font-family:'Source Sans Pro';color:#2085b4;font-size:1.5em;line-height:1;font-weight:300;text-transform:uppercase;font-weight:600}
#etsys-total-wrapper > div,#etsys-total-wrapper.active .defaultval{display:none;}
#etsys-total-wrapper .defaultval,#etsys-total-wrapper.active > div{display:inline-block;}
#etsys-prod-qty{margin:0 12px}
#etsys-addtocart-wr.active{display:block}
#etsys-prod-qty{display:none}

.product-info-reassurances{margin:2em 0}
.artphotosocials a{position:relative;display:inline-block;margin-right:20px;padding:0.4em 1.8em 0.5em 1.4em;color:white;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
.artphotosocials a.facebook{background:#38559c;}
.artphotosocials a.twitter{background:#00aaf3;}
.artphotosocials a.pinterest{background:#cb1f20;}
.artphotosocials a.googleplus{background: #e14929;}
.artphotosocials a:hover{color:white}
.artphotosocials a span{margin-right:1em;position:relative;top:1px}



.block.related .owl-buttons,.block.crosssell .owl-buttons {position:absolute;top:-50px;left:50%;margin-left:-20px}
.owl-buttons {-webkit-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.15);-moz-box-shadow:0px 0px 5px 1px rgba(0,0,0,0.15);box-shadow:0px 0px 5px 1px rgba(0,0,0,0.15)}
.owl-buttons > div {float:left;background-color:transparent}
.owl-buttons > div + div {margin-left:-1px}
.owl-buttons > div {float:left;background-color:transparent}
.owl-buttons .prev i {border-radius:5px 0 0 5px}
.owl-buttons i {color: #878787;font-size:14px;height:30px;line-height:30px;width:30px;text-align:center;display:block;cursor:pointer;background:#fff}
.owl-buttons > div + div {margin-left:-1px}
.owl-buttons > div {float:left;background-color:transparent}
.products-grid.products-related li.owl-item.item:nth-of-type(4n+1),.products-grid.products-crosssell li.owl-item.item:nth-of-type(4n+1){clear:none;}

.products-grid.products-related li.item,.products-grid.products-crosssell li.item{width:auto !important;float:left;}
.products-grid.products-related li.item .product-item-info .photo.image,.products-grid.products-crosssell li.item .product-item-info .photo.image,.artist-page .artist-item img.etsys-unzoomonhover{height:265px !important;-moz-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2);-moz-transition:transform 0.5s ease;-webkit-transition:transform 0.5s ease;transition:transform 0.5s ease;}
.products-grid.products-related li.item .product-item-info .photo.image:hover,.products-grid.products-crosssell li.item .product-item-info .photo.image:hover,.artist-page .artist-item img.etsys-unzoomonhover:hover{-moz-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.products-grid.products-related span.price, .products-grid.products-crosssell span.price,.page-products .product-item span.price{color:#2085b4;}
.products-grid.products-related .product-item-details .product-item-link, .products-grid.products-crosssell .product-item-details .product-item-link,.page-products a.product-item-link{color:#1e1e1c;font-size:1.3em;}
.products-grid:not(.widget-product-grid) li.item{clear:none;}
.products-grid.three-columns li.item:nth-of-type(3n+1){clear:inherit;}

.artist-page .artist-item a.etsys-aunzoomonhover{overflow:hidden;display:block}
/* END Baptiste > Product page & listing products & globals */

/*HOMEPAGE*/

.home-artist-listing-block{margin-top:50px;}
.home-artist-listing-link {text-align: center; margin-top: 20px; margin-bottom: 50px;}
.home-artist-listing-link a {background: #4cc2ef; padding: 15px 40px; border-radius: 4px;}
.home-artist-listing-link span {font-size: 17px;color: #ffffff;}

.category-description-artist
{
    margin: 0 19%;
}

.category-description-artist h1{
    font-family: 'Roboto', sans-serif;
    font-size: 25.12px;
    color: #1e1e1c;
}

.category-description-artist .country{
    font-size: 11.86px;
    color: #2085b4;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.category-description-artist .desc{
    font-size: 15px;
    text-align: justify;
}

.product-item-artist{
    font-size: 23.3px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.product-item-artist img{
   /* height: 355px !important;*/
    width: auto;
    max-width: 100%;
}

@media (max-width: 768px) {
 .product-item-artist img{
  height: auto !important;
 }
}

.product-item .product-item-name-artist a{
    font-weight: 400;
    font-size: 23.3px;
    text-transform: none;
    color: #1e1e1c;
    display: inline;
    padding-bottom: 10px;
}

.product-item-name-artist .product-label{
    max-height: 28px;
    margin-left: 10px;
}

.page-products .products-grid li.artist, .page-products .products-grid li.product-item-artist, .products-grid.wishlist li.product-item-artist{
    width: auto;
}

.product-item .product-item-details .price-artist{
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 26.67px;
    color: #2085b4;
}

.product-item-name-artist {
    font-size: 18px;

}
.product-item-name-artist a {

    color: #1e1e1c;
    font-style: 11.86px;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.product-item-name-artist .product-label{
    max-height: 28px;
    margin-left: 10px;
    max-width: 100px;
}

.page-products .products-grid li.artist
{
padding: 0 5px 30px 12px;
width: 50%;
}


.price-artist
{
    color: #2085b4;
    font-size: 25px;
}
.product-image-photo-artist
{
  height: 60%;
}
.artist-social-links{
width: 76px; height: 35px; margin-left: auto; margin-right: auto;margin-bottom: 28px;
}


.product-item-artist-home {
    padding: 0 5px 30px 12px;
    width: auto;
    float: left;
}

.homepage li.artist
{
padding: 0 5px 30px 12px;
width: 50%;
float: left;
}

.homepage .product-item-artist img
{
    /*height: 153px;*/
}

/*Mega menu*/
.sub-cats-div{float: left;}
.photographies-mega-menu{padding: 20px;}
.photographies-mega-menu a{padding-bottom: 5px !important; padding-top: 5px !important; color: #878787 !important; font-size: 14px !important; font-weight: 300 !important;}
.photographies-mega-menu a span::before{font-family:"Ionicons"; content: "\f125"; margin-right: 10px;}
.photographies-mega-menu .mega-sub-title{font-size: 18px; margin-left: 20px; margin-bottom: 20px; font-weight: 300; color: #1e1e1c;}
.photographies-mega-ul{top: 57px; left: 0.5px; width: 800px;}
.topmenu .nav > li > a{display: inline-block;}


/* Artist Menu*/
.sub-cats-div{float: left;}
.artistes-mega-menu{padding: 20px;}
.artistes-mega-menu a{padding-left:0px !important; ;padding-bottom: 5px !important; padding-top: 5px !important; color: #878787 !important; font-size: 14px !important; font-weight: 300 !important;}
.artistes-mega-menu .mega-sub-title{font-size: 18px; margin-left: 20px; margin-bottom: 20px; font-weight: 300; color: #1e1e1c;}
.artistes-mega-menu-ul{top: 57px; width: 950px; padding-left: 25px !important; padding-right: 25px !important;}
.topmenu .nav > li > a{display: inline-block;}

.mega-menu-product a{
    padding: 0 !important;
}

.artistes-mega-menu .mega-menu-sub-cats .mega-cat-name{
    font-size: 16px;
    color: #858585;
}

.mega-menu-product .mega-prod-name{
    font-size: 17px;
    color: #858585;
    margin-top: 10px;
    margin-bottom: 0px;
}
.mega-menu-product .mega-prod-price{
    font-size: 17px;
    color: #222222;
}

.mega-menu-product .product-label{
    max-height: 25px;
    float: right;
}

.artistes-mega-menu .mega-top-title{
    font-size: 20px;
    color: #1f1f1f;
}
.artistes-mega-menu .mega-top-content{
    font-size: 14px;
    color: #8c8c8c;
    margin-top: -8px;
}


.mega-top-icon{
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: #00d2ff;
    float: left;
    margin-right: 10px;
}

.mega-menu-bottom-row-content{ }

/*Promotional Banners*/

.promo-banner-top{
    /*background: #4096bd;*/
    /*color: #FFFFFF;*/
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.promo-banner-top .promo-text-seperator, .promo-banner-bottom  .promo-text-seperator{
    margin-left: 20px;
    margin-right: 20px;
}

.promo-banner-top a{
    /*color: #FFFFFF;*/
    text-decoration: underline;
}


.promo-banner-bottom{
    /*background: #000000;*/
    /*color: #FFFFFF;*/
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.promo-banner-bottom i{
    margin-right: 10px;
}


/*Megamenu category label*/
.mega-cat-name-row{
    display: inline-block;
}
.mega-cat-name-row .cat-label{
    max-height: 21px;
    margin-top: 4px;
}
.mega-cat-name-row .mega-cat-name-a{
    float: left !important;
    padding-right: 7px !important;
    clear: both;
}

.product-item-name{
    display: inline-block;
}

.product-item-name .product-label{
    max-height: 30px;
    margin-left: 10px;
}
.product-item-name .product-item-link{
    float: left;
}


/* Menu change screen */
@media only screen and (max-width: 1007px){
    .artistes-mega-menu-ul{top: 57px; width: 100%; padding-left: 5px !important; padding-right: 5px !important;}
}




@media screen and (max-width: 1000px) {
    .photographies-mega-ul{
        width:initial;
    }
  }

/*Sub menus*/
.navigation .level0 .submenu {min-width: 236px;}


/*Services Page*/
.page-all-services .service-item{text-align: center; padding-left: 20px; padding-right: 20px; margin-bottom: 8%;}
.page-all-services .service-item a{border: 1px solid; padding: 4px 15px;}
.page-all-services .service-row{margin-top: 30px; margin-bottom: 8%;}
.service-title {font-size: 20px; text-transform: uppercase;}
.page-all-services .service-content{margin-bottom: 25px; min-height: 110px;}
.page-all-services .service-content p{text-align: left;}
.page-all-services .service-content img{max-width: 120px; float: left; margin-right: 15px;}


/*A Propos page*/
.page-a-propos .propos-item{text-align: center; padding-left: 20px; padding-right: 20px; margin-bottom: 8%;}
.page-a-propos .propos-item a{border: 1px solid; padding: 4px 15px;}
.page-a-propos .propos-row{margin-top: 30px; margin-bottom: 10%;}
.page-a-propos .propos-title{font-size: 20px; text-transform: uppercase;}
.page-a-propos .propos-content{margin-bottom: 25px; min-height: 127px;}
.page-a-propos .propos-content p{text-align: left;}
.page-a-propos .propos-content img{max-width: 120px; float: left; margin-right: 15px;}


/*Service sub Pages*/

.services-page-title{
    text-align: center !important;
    margin-bottom: 50px !important;
    color: #2085b4 !important;
}

.services-left{
    border-right: 4px solid #7DC1EE;
    padding-left: 0 !important;
    padding-right: 35px !important;
    text-align: justify;
}
.services-right{
    padding-right: 0 !important;
    padding-left: 35px !important;
    text-align: justify;
}

.service-wraper .history-img{
    margin-top: 35px;
}

.service-subtitle{
    font-size: 20px;
    letter-spacing: -0.4px;
    margin-top: 30px;
}

.sub-paragraph{margin-left: 20px;}

.service-wraper ul{
    list-style: inside;
    margin-left: 20px;
}

.concept-page-title{
    text-align: center !important;
}

.a-propos-concept-bottom{
    position: relative;
    padding-left: 10px;
    color: #ffffff;
}
.a-propos-concept-bottom-inner1{
    position: absolute;
    width: 100%;
    padding: 60px;
}
.a-propos-concept-bottom-inner2{
    width: 50%;
}


.a-propos-concept-bottom h2{
    color: #ffffff;
}

.service-wraper .v-align-middle{
    display: flex;
    align-items: center;
}

.page-concept-inner h2{
    color: #7dc1ee;
}
.page-concept .row{
    margin-bottom: 30px;
}

.services-payment-icon{
    text-align: center;
    margin-bottom: 30px;
}
.services-payment-icon img{
    width: 80px;
}

.services-left-secure{
    padding-left: 0 !important;
    padding-right: 35px !important;
    text-align: justify;
}

.services-payment-content-center{
    text-align: center;
    padding: 0 12%;
}
.page-secure-payment .row{
    margin-bottom: 50px;
}

.page-secure-payment .services-page-title{
    margin-bottom: 35px;
    font-size: 29px;
}

.service-payment-subtitle{
    font-size: 22px;
    margin-bottom: 35px !important;
    color: #4cc2ef !important;
    text-align: center;

}


/*Home News block by Lakruwan*/
.home-news-block .mp-post-meta-info{font-size: 12px;}

    .home-news-block .mp-post-meta-info p::before, .home-news-block .mp-post-meta-info a::before{
        margin-right: 7px;
        font-size: 20px;
        vertical-align: bottom;
    }

    .home-news-block .mp-post-meta-info .mp-read-more::before{
        font-family: Ionicons;
        content: "\f362";
    }
    .home-news-block .mp-post-meta-info .post-date p::before{
        font-family: Ionicons;
        content: "\f117";
    }
    .home-news-block .mp-post-meta-info .post-author p::before{
        font-family: Ionicons;
        content: "\f47d";
     }        .home-news-block .mp-post-meta-info .post-comment p::before{
        font-family: Ionicons;
        content: "\f3f9";
     }
    .home-news-block .mp-post-meta-info{
        margin: 25px -15px;
     }
 .post-item-wraper .post-image{
    position: relative;}
 .post-item-wraper .post-image p{
    position: absolute;
    top: 10px;
    left: 15px;
    color: #ffffff;
}
    .home-news-block .post-description{
        padding-top: 25px;
    }

.home-blog-listing-link{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}
.home-blog-listing-link a{
    background: #4cc2ef !important;
    padding: 15px 40px;
    border-radius: 4px;
}
.home-blog-listing-link span{
    font-size: 17px;
    color: #ffffff;
}

.home-blog-listing-link a:hover, .home-artist-listing-link a:hover{
    text-decoration: none;
}

.home-news-block .mp-post-meta-info .mp-read-more{
    color: #2085b4 ;
}

.home-news-block .widget-title{}
.home-news-block .widget-title a{}
.home-news-block .widget-title p{}

@media only screen and (max-width: 1366px){
    .home-news-block .post-item-wraper{
        padding-left: 15px;
        padding-right: 15px
    }

}

@media only screen and (max-width: 767px) {
    .home-blog-listing-link a,.home-artist-listing-link a{
        padding: 15px 20px;
    }

}

/*Home News block END*/


/*Actualities by lakruwan*/

.post-list-body .post-list-item{
    padding-bottom: 25px;
}
.mpblog-search .block-content{
    display: inline-block;
    width: 100%;
}
.mpblog-search .block-content .field{
    float: left;
    width: 100%;
}
.mpblog-search .block-content .actions{
    float: left;
    margin-top: 19px;
    margin-left: 15px;
}

.post-info-wraper .post-link-title{
    color: #2085b4;
}
.post-info-wraper .post-link-title:hover{
    color: #2085b4 !important;
}

.mp-post-info .mp-info{
    color: #2085b4 !important;
}


ul.nav-tabs li.active{
    border-top-color: #2085b4 !important;
}

.mpcss .nav-tabs > li > a:hover{
    color: #2085b4 !important;
}

.mp-sidebar .list-post-tabs{
    color: #2085b4;
}

.mp-sidebar .list-post-tabs:hover > *{
    color: #2085b4;
}
.menu-archives a.list-archives:hover{
    color: #2085b4 !important;
}

/*Sidebar 2018*/
.mpcss .nav-tabs > li{
    width: 50%;
}
.mpblog-search .block-content{
    width: 100%;
}
.mpblog-search .block-content .field{
    float: left;
    width: 100%;
}
.mp-sidebar .mpblog-search .input-text{
    width: 100%;
}
.mp-sidebar .block-title{
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 17px;
}



.eteamsys-social {
    display:block;
    width:100%;
}
.eteamsys-social .social-button {
    display:inline-block;
    vertical-align:top;
    margin-right:5px;
    margin-bottom: 5px;
}

.eteamsys-social .social-button a{
    color: #ffffff;
    width: 130px;
    text-align: center;
}
.eteamsys-social .social-button a:hover{
    color: #ffffff;
    text-decoration: none;
}
.post-list-content .post-title h1{
    color: #2085b4;
}
    /*Actualities END*/


/*Contact page lakruwan*/

.locations-wraper{
        padding: 10px;
    }
    .location-box{
        text-align: center;
        border: 1px solid ;
        border-color: #c0c0c0;
        padding-top: 15px;
        min-height: 350px;
    }
    .location-box p {
        margin-bottom: 20px;
    }
    .location-box div{
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .location-box .email-link{
        color: #ff0000;
    }

    .row-contact-map{
        text-align: center;
        margin-bottom: 20px;
    }

 /*Cotact page END   */

/*Checkout mini cart*/
.opc-block-summary .minicart-items .product.options dd + dt{
    border-left: none;
    padding-left: 0;
}
.opc-block-summary .minicart-items .product.options dt, .opc-block-summary .minicart-items .product.options dd{
    display: initial;
    float: none;
}
/*Checkout mini cart END*/


/*Cart Page*/
.cart.table-wrapper td{
    padding: 1.5em 2% !important;
}

/*Checkout Page*/
.ops-card .field.required .label::after{
    content: none;
}

/* Header */
.right-block .authorization-link:hover {
    background-color: rgba(0, 0, 0, 0.2);
}
.header.links li.authorization-link a{
    padding: 5px 8px 5px 10px;
}

@media only screen and (max-width: 768px) {
    .services-left{
        border-right: none;
        padding-left: 0 !important;
        padding-right: 5px !important;
    }

    .services-right{
        padding-right: 5px !important;
        padding-left: 0px !important;
    }

    .service-wraper .v-align-middle{
        display: block;
    }

    .a-propos-concept-bottom-inner1{
        padding: 10px;
    }
    .a-propos-concept-bottom-inner2{
        width: 100%;
        padding-right: 10px;
    }
    .a-propos-concept-bottom h2{
        font-size: 20px;
        margin-bottom: 2px;
    }
    .a-propos-concept-bottom p{
        font-size: 11px;
        line-height: 14px;
    }
    .a-propos-concept-bottom{
        padding-right: 10px;
    }
    .page-concept .row{
        margin-bottom: 15px;
    }
    .page-secure-payment .row{
        margin-bottom: 40px;
        padding: 0 10px;
    }
    .services-left-secure{
        padding-right: 10px !important;
    }
    .service-payment-subtitle{
        font-size: 22px;
        margin-bottom: 25px !important;
    }
    .page-secure-payment .services-page-title{
        font-size: 25px;
        margin-bottom: 25px !important;
    }
    .services-payment-icon img{
        width: 60px;
    }

}


@media only screen and (min-width: 1332px) {
        .location-box{width: 20%;}
    }
/* Lionel */
.autocomplete-suggestions{
  background-color: white;
  border:1px solid lightgrey;
}
button[title="Chercher"],button[title="Search"]{
  display:none;
}
.sidebar-categories{
  margin-top: 30px;
}
.page-secure-payment{
  margin-left: 0px;
  margin-right: 0px;
}
.opc-block-summary .title, .opc-block-shipping-information .shipping-information .ship-to .shipping-information-title span,.opc-block-shipping-information .shipping-information .ship-via .shipping-information-title span{
  font-family: "Roboto";
}
.opc-block-summary .table-totals caption{
  display:none;
}
.mpblog-suggestion-right, .mpblog-suggestion-left{
  padding : 10px;
}
.mp-blog-rss{
  display:none !important;
}
.breadcrumbs{
  margin-left: 15px;
}
.owl-pagination{
  display:none
}

#search_autocomplete_1500
{
  display: none!important;
}
/* lioAdd */
.owl-item a img{
    margin: 0 auto !important;
}
.info_support_title{
 font-weight:bold;
}
.info_support_content{
 font-size: 0.75em;
    line-height: 1.6em;
}
.info_support{
    display:flex;
    margin-top:10px;
    padding:10px;
    background-color: whitesmoke;
}
.info_support_img{
    width:120px !important;

    margin-right: 20px;
}

.df-classic {
  min-height:25% !important;

}

@media only screen and (max-width: 480px){
    .social-links{
        visibility:hidden;
        padding: unset !important;
    }
    .welcome-top-message{
        visibility:hidden;
    }
    .page-header.header-5 .top-block .middle-block
    {
        height: 80px;
    }
    .page-header.header-5 .top-block .left-block
    {
        height: 5px;
    }
    .menu-inner .toggle-nav
    {
        position: absolute;
        top: -134px;
        right: 20px;

    }
    .header .logo img
    {
        max-width: 78%;
        float: left;
    }
    .page-header .block-search.type-2 {
        margin-right: 90px;
    }

    .page-header.header-5 .minicart-wrapper {
        top: -58px;
    }
    .header-wrapper .page-header.header-5 .menu-wrapper {
        height: 1px;
    }
    #cover_slider {
        visibility: hidden;
    }
    .owl-carousel .owl-wrapper-outer
    {
        top: -25px;
    }
    #layered-filter-block .filter-options-content {
        display: none;
    }
}

